.\" t
.\" @(#)FvwmConsole.1	2/15/96
.TH FvwmConsole n "Feb 15 1996"
.\" $Id: FvwmConsole-j.man,v 1.3 2007-01-07 20:40:05+09 shige Exp $
.\" FvwmConsole for 2.0.43: ܸ: shige@iee.niit.ac.jp 
.UC
.\" .SH NAME
.SH ̾
.\" FvwmConsole \- the FVWM command input interface
FvwmConsole FVWM ޥϥ󥿡ե
.\" .SH SYNOPSIS
.SH 
.\" FvwmConsole is spawned by fvwm, so no command line invocation will work.
.\" From within the .fvwm2rc file or from a menu, FvwmConsole takes any
.\" options xterm will take, except -e, -name, and -title.
FvwmAuto  fvwm ˤäƼ¹ԤΤ
ޥɥ饤󤫤θƤӽФǤưޤ
\.fvwm2rc ե⤫顢ޤϥ˥塼顢
FvwmConsole ϡxterm ˴ؤ -e, -name, -title ʳ
ǤդΥץμդޤ

.RS
Module FvwmConsole -g 40x10 -fg black -bg green3
.RE

.\" Also X resources can be set in .Xdefaults file
\.Xdefaults ե X Υ꥽ꤹ뤳ȤǤޤ:

.RS
FvwmConsole*geometry: 40x4
.br
FvwmConsole*font: 7x14
.RE

.\" .SH DESCRIPTION
.SH 
.\" The FvwmConsole allows the user to type fvwm commands into xterm, and
.\" have them executed immediately. These commands are usually specfified
.\" in the .fvwmrc file, or are bound to menu/mouse items as specified
.\" in that file. This tools is particularly useful for testing new
.\" configuration ideas, or for implementing temporary changes to your
.\" environment.
FvwmConsole ϡ桼 fvwm ޥɤ xterm Ϥ
μ¹Է̤ľ뤳Ȥǽˤޤ
.\" specfified ==> specified δְ㤤
Υޥɤϡ̾ .fvwmrc ե˻ꤹ뤫
Υեǥ˥塼ޥʤɤ˳ƤΤǤ
ΥġäˡΥǥƥȤ硢
ޤϤʤδĶŪѹͭѤǤ礦

.\" GNU readline library is called to edit command line.
.\" Also a perl script is supplied as alternative command editor. Its
.\" commands are similar to emacs.
ޥɥ饤ԽǤ GNU readline 饤֥꤬ƤФޤ
¾ΥޥɥǥȤơperl ץȤ󶡤Ƥơ
Υޥɤ emacs ȻƤޤ

.RS
.PD 0
.TP 8
Cntl-A
.\" - begining of line
ԤƬ
.TP
Cntl-B
.\" - previous char
ʸ
.TP
Cntl-D
.\" - delete char
ʸ
.TP
Cntl-E
.\" - end of line
ԤκǸ
.TP
Cntl-F
.\" - next char
ʸ
.TP
Cntl-H
.\" - backspace
Хåڡ
.TP 
Cntl-K
.\" - erase to the end of line
ޤǺ
.TP
Cntl-N
.\" - next line
ι
.TP
Cntl-P
.\" - previous line
ι
.TP
Cntl-R
.\" - search reverse
˸
.TP
Cntl-U
.\" - delete line
Ԥκ
.TP
Meta-B
.\" - previous word
ñ
.TP
Meta-F
.\" - next word
ñ
.TP
Esc <
.\" - begining of history
ҥȥκǽ
.TP
Esc >
.\" - end of history
ҥȥκǸ
.RE
.PD

.\" .SH COPYRIGHTS
.SH COPYRIGHTS (ʸ)
Copyright 1996, Toshi Isogai. No guarantees or warranties are provided.
Use this program at your own risk. Permission to use this program for
any purpose is given, as long as the copyright is kept intact. 

.SH  (ܸ)
1996 ǯ Toshi Isogai ˤʪǤ
ʤݸ⤤ʤݾڤͿޤ
ΥץϤʤȤǤǻѤƤ
ΥץϡΤޤݻƤ֤
ɤŪǤäƤ⤽λѤĤޤ


.\" .SH INVOCATION
.SH ƤӽФ
.\" FvwmConsole can be invoked by inserting the line 'Module FvwmConsole' in
.\" the .fvwmrc file. This can be placed on a line by itself, if FvwmConsole
.\" is to be spawned during fvwm's initialization, or can be bound to a
.\" menu or mouse button or keystroke to invoke it later. Fvwm will search
.\" directory specified in the ModulePath configuration option to attempt
.\" to locate FvwmConsole.
FvwmConsole  .fvwmrc ե 'Module FvwmConsole' 
ȤԤ뤳ȤǸƤӤޤ
FvwmConsole  fvwm νδ֤˵ư
켫ȤĤιԤȤ֤ȤǤޤ
뤤ϤǸƤӽФ
˥塼ޥܥ󡢥ȥʤɤ˳Ƥ뤳ȤǽǤ
fvwm ꥪץ ModulePath ǻꤵ줿ǥ쥯ȥõ 
FvwmConsole ߤĤ褦Ȥޤ

.\" .SH CONFIGURATION OPTIONS
.SH ꥪץ
.\" FvwmConsole uses xterm. All resources set for xterm are inherited
.\" unless overiden by command line options.
FvwmConsole  xterm Ѥޤ
ޥɥ饤󥪥ץǾ񤭤ƤʤС
xterm ˴ؤ뤹٤ƤΥ꥽꤬Ѥޤ
.\" overiden ==> overridden  δְ㤤

.\" .SH SEE ALSO
.SH 
.\" xterm(1), GNU readline library
xterm(1), GNU readline 饤֥

.\" .SH AUTHOR
.SH 
Toshi Isogai  toshi_isogai@maxtor.com
